import React from "react";
import styles from "./index.module.scss";
 function B1Village() {
  
  return (
    <div className={styles.B1Village}>
      <h1>B1Village</h1>
    </div>
  )
}

const MemoB1Village = React.memo(B1Village);

export default MemoB1Village;
